Package Details: ranger-git 1.9.2.333.gfcb01c2c-1

Git Clone URL: https://aur.archlinux.org/ranger-git.git (read-only)
Package Base: ranger-git
Description: A simple, vim-like file manager.
Upstream URL: https://ranger.github.io/
Licenses: GPL
Conflicts: ranger
Provides: ranger
Submitter: None
Maintainer: aksr
Last Packager: aksr
Votes: 144
Popularity: 0.98
First Submitted: 2010-03-13 02:08
Last Updated: 2019-09-25 04:48

Dependencies (15)

Required by (8)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

hut commented on 2010-10-19 15:20

why? it works with python3 too.
To use python2 again, you can change the "python setup.py..." line to "python2.6 setup.py..."

hut commented on 2010-10-19 15:20

why? it works with python3 too.
To use python2 again, you can change the "python setup.py..." line to "python2.6 setup.py..."

Anonymous comment on 2010-10-19 15:15

Yes, I see now that it works. But it does have to be rebuilt after the python change.

Anonymous comment on 2010-10-19 15:13

Exactly, all instances of "python" in the PKGBUILD should be changed to "python2".

hut commented on 2010-10-19 15:06

why? it works with python3 too.
To use python2 again, you can change the "python setup.py..." line to "python2.6 setup.py..."

Anonymous comment on 2010-10-19 14:45

Python is now python 3, so the package needs to be modified.

Anonymous comment on 2010-09-08 06:39

Thank you very much for packaging this!